backcall==0.2.0
colorama==0.4.6
cycler==0.11.0
debugpy==1.7.0
decorator==5.1.1
entrypoints==0.4
fonttools==4.38.0
jedi==0.19.1
jupyter_client==7.4.9
jupyter_core==4.12.0
kiwisolver==1.4.5
matplotlib==3.5.3
matplotlib-inline==0.1.6
nest-asyncio==1.5.8
numpy==1.21.6
packaging==23.2
pandas==1.3.5
parso==0.8.3
pickleshare==0.7.5
Pillow==9.5.0
prompt-toolkit==3.0.41
psutil==5.9.6
Pygments==2.16.1
pyparsing==3.1.1
python-dateutil==2.8.2
pytz==2023.3.post1
pywin32==306
pyzmq==25.1.1
six==1.16.0
tornado==6.2
traitlets==5.9.0
typing_extensions==4.7.1
wcwidth==0.2.10
